> For the complete documentation index, see [llms.txt](https://docs.jasperapp.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.jasperapp.io/ja/reference/keyboard-shortcut.md).

# キーボードショートカット

## Viewのショートカット <a href="#view" id="view"></a>

| 動作                 | キーボードショートカット                                                                                                                                 |
| ------------------ | -------------------------------------------------------------------------------------------------------------------------------------------- |
| Jump Navigationの表示 | `⌘ + K`, `Ctrl + K`                                                                                                                          |
| 最近閲覧したissueを表示     | `⌘ + E`, `Ctrl + E`                                                                                                                          |
| レイアウトを変更           | <p><code>⌘ + 1</code>, <code>⌘  + 2</code>, <code>⌘ + 3</code></p><p><code>Ctrl + 1</code>, <code>Ctrl + 2</code>, <code>Ctrl + 3</code></p> |

## Streamのショートカット <a href="#stream" id="stream"></a>

| 動作            | キーボードショートカット                |
| ------------- | --------------------------- |
| 通知のオン/オフ      | `⌘ + I`, `Ctrl + I`         |
| 次/前のStreamに移動 | `D` , `F`                   |
| n番目のStreamに移動 | `1` , `2` , `3` , `4` , `5` |

## issueのショートカット <a href="#issue" id="issue"></a>

| 動作                    | キーボードショートカット             |
| --------------------- | ------------------------ |
| issueリストをリロード         | `.`                      |
| 次/前のissueに移動          | `J` , `K`                |
| 次/前の未読issueに移動        | `Shift + J`, `Shift + K` |
| 未読/既読に変更              | `I`                      |
| ブックマークへの追加/削除         | `B`                      |
| アーカイブへの移動/復帰          | `E`                      |
| 自身が作者のissueのみ表示       | `A`                      |
| 自身がアサインされているissueのみ表示 | `N`                      |
| 未読のissueのみ表示          | `U`                      |
| オープン状態のissueのみ表示      | `O`                      |
| ブックマークしているissueのみ表示   | `M`                      |

## ブラウザのショートカット <a href="#browser" id="browser"></a>

| 動作               | キーボードショートカット                                                                                             |
| ---------------- | -------------------------------------------------------------------------------------------------------- |
| ページを再読み込み        | `⌘ + R`, `Ctrl + R`                                                                                      |
| ページを前に戻る         | `⌘ + [`, `Ctrl + [`                                                                                      |
| ページを次に進む         | `⌘ + ]`, `Ctrl + [`                                                                                      |
| ページを下/上にスクロール    | `Space`, `Shift + Space`                                                                                 |
| ページを大きく下/上にスクロール | <p><code>Option + J</code>, <code>Option + K</code></p><p><code>Alt + J</code>, <code>Alt + K</code></p> |
| ページ内を検索          | `⌘ + F`, `Ctrl + F`                                                                                      |
| URLバーを開く         | `⌘ + L`, `Ctrl + L`                                                                                      |
| ページを外部ブラウザで開く    | `⌘ + O`, `Ctrl + O`                                                                                      |

## キーボードショートカットをカスタマイズする(Mac) <a href="#customize" id="customize"></a>

{% hint style="warning" %}
ここではMacでのキーボードショートカットのカスタマイズ方法を紹介します。Window/Linuxについては対象外です。
{% endhint %}

キーボードショートカットを任意のキーに変更するには次のように行います

* Macの設定から「`キーボード` → `ショートカット` → `アプリケーション`」を表示
* &#x20;`+` ボタンかららショートカットキーを追加します
  * アプリケーション: `Jasper.app`
  * メニュータイトル: キーを変更したいメニュー名(例 `Next Issue`)
  * キーボードショートカット: 設定したいキー

![](/files/-MIBuNIfnCEhaHS_4E1l)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.jasperapp.io/ja/reference/keyboard-shortcut.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
